export const defaultKeys = [
  {
    key: 'upload.json',
    description: '上传配置',
    data: { key: 'upload', version: '1.0.0' },
  },
  {
    key: 'workspace.json',
    description: '工作空间配置',
    data: { key: 'workspace', version: '1.0.0' },
  },
  {
    key: 'ai.json',
    description: 'AI配置',
    data: {
      title: 'AI Secret Config',
      description: 'AI Secret配置, 请根据需要配置',
      version: '1.0.0',
      models: [],
      secretKeys: [],
    },
  },
  {
    key: 'vip.json',
    description: 'VIP配置',
    data: { key: 'vip', version: '1.0.0' },
  },
  {
    key: 'user.json',
    description: '用户配置',
    data: { key: 'user', version: '1.0.0', redirectURL: '/root/center/' },
  },
];
